Bug 133847 - [patch] - update devel/php-libawl to version 0.36
Summary: [patch] - update devel/php-libawl to version 0.36
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-19 08:30 UTC by Cristiano Rolim Pereira
Modified: 2009-04-22 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (968 bytes, patch)
2009-04-19 08:30 UTC, Cristiano Rolim Pereira
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cristiano Rolim Pereira 2009-04-19 08:30:01 UTC
The attached diff updates devel/php-libawl to version 0.36 .

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-04-20 16:26:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-04-22 00:36:54 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-22 00:37:02 UTC
amdmi3      2009-04-21 23:36:48 UTC

  FreeBSD ports repository

  Modified files:
    devel/php-libawl     Makefile distinfo 
  Log:
  - Update to 0.36
  - While here, use SF macro and remove superfluous pre.mk/post.mk usage
  
  PR:             133847
  Submitted by:   Cristiano Rolim Pereira <cristianorolim at hotmail dot com> (maintainer)
  
  Revision  Changes    Path
  1.2       +3 -6      ports/devel/php-libawl/Makefile
  1.2       +3 -3      ports/devel/php-libawl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"